body{
     background-color: #dddddd!important ;
}
.top-head{
    padding-top: 2em;
    padding-bottom: 1.5em;
    
}
.top-head-colour{
 background-color: #2CAFB5!important;
}
.top-head-yes{
    background-color:black;

}
.font26pxweight700{

    font-size: 26px;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
}
.font26pxweight100{

    font-size: 26px;
    font-weight: 100;
    font-family: 'Open Sans', sans-serif;
}
.font26pxweight500{

    font-size: 26px;
    font-weight: 100;

}
.blackColourFooter{
    color: black;
    letter-spacing: 2px;
    font-weight: 700;
}
.font24pxweight500{

    font-size: 24px;
    font-weight: 100;
    font-family: 'Open Sans', sans-serif;
}
.hrBorderTopColorWidth{
    border-top-color: white;
    width: 80%;
        border-width: 2px;
}
.font20pxweight500{
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: 100;

}
.marginBottom0rem{
    margin-bottom: 0rem;
}
.font30pxweight700Yellow
{
font-family: Arial, Helvetica, sans-serif;
    font-size: 36px;
    color: yellow;
    font-weight: bold;
}
.textWight{
    color: white;
    font-family: 'Open Sans', sans-serif;
    font-size: 21px;
    font-weight: 100;
     
}
.textWightThankYou{
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 47px;
    font-weight: 900;
}
.textWightThankYou2{
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 30px;
    font-weight: 900;
}
.box{

    border: 1px solid ;
    padding: 0.5em;
    color: #ffffff!important;
    border-color: #ffffff;
    border-radius: 0px;
    font-size: 18px;
    background-color: rgba(255,255,255,0);
}

.mobilePadding20px{
    padding-top: 0em;
}

.imageHead{
    padding-top: 10px;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
}
.imageHeadP{
    text-align: center;
}

.lineHeight29pxletterSpacing2px{
    line-height: 25px;
    letter-spacing: 1px;
    font-family: 'Raleway',sans-serif;
    font-size: 15px;
     
}
.lineHeight29pxletterSpacing2pxThank{
    line-height: 25px;
    letter-spacing: 1px;
    font-family: 'Open Sans',sans-serif;
    font-size: 18px;
     
}
.border {
    border: 2px solid #dee2e6!important;
}
.top-head-thank-You{
    font-family: Arial, Helvetica, sans-serif;
    padding-top: 4em;
    padding-bottom: 4em;
}
.buttonAnimateStyle{
    font-size: 20px;
    color: #ffffff!important;
    border-width: 0px!important;
    border-color: #0c71c3;
    border-radius: 0px;
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 100!important;
    background-color: #0c71c3;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}
.buttonAnimateStyle:hover{
    color: #ffffff!important;
    background: #0860a3!important;
    border-color: #0860a3!important;
    border-radius: 0px;
    letter-spacing: 2px;
}
.buttonAnimateStyleLink{
    
    color: #ffffff!important;
    border-color: #ffffff;
    border-radius: 0px;
    font-size: 18px;
    background-color: rgba(255,255,255,0);
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}
.buttonAnimateStyleLink:hover{
    color: #ffffff!important;
    /*background: rgba(0,0,0,0)!important;*/
    border-color: #ffffff!important;
    border-radius: 0px;
    letter-spacing: 2px;
}
.buttonAnimateStyleLinkWhite{
    color: #ffffff!important;
    border-color: #ffffff;
    border-radius: 0px;
    font-size: 18px;
    background-color: rgba(255,255,255,0);
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}
.buttonAnimateStyleLinkWhite:hover{
    color: #ffffff!important;
    /*background: rgba(0,0,0,0)!important;*/
    border-color: #ffffff!important;
    border-radius: 0px;
    letter-spacing: 2px;
    background-color: black;
}
@media (max-width: 767px) {
    /* CSS goes here */
    
}
@media (max-width: 992px) { 
    .mobilePadding20px{
        padding-top: 1em;
    }
    .sm-text-center{
        padding: 20px 0 20px 0;
        text-align: center !important;
    }
}
